{
  "row_id": 37,
  "query": "TRENDS Clothing Shop Anand",
  "data": [
    {
      "name": "FASHION TRENDS",
      "place_id": "0x395e4f4bcffcfeaf:0xeb7b6e590aac7b35",
      "address": "temple, University Rd, nr. Iskcon Road, Mota Bazaar, Vallabh Vidyanagar, Anand, Gujarat 388120",
      "rating": 5,
      "reviews_count": 7,
      "categories": [
        "Women's clothing store"
      ],
      "website": null,
      "phone": null,
      "thumbnail": null,
      "latitude": 22.550362699999997,
      "longitude": 72.9227928,
      "link": "https://www.google.com/maps/place/FASHION+TRENDS/data=!4m7!3m6!1s0x395e4f4bcffcfeaf:0xeb7b6e590aac7b35!8m2!3d22.5503627!4d72.9227928!16s%2Fg%2F11swgm81dg!19sChIJr_78z0tPXjkRNXusCllue-s?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Urbantrends",
      "place_id": "0x395e4f3c860654d3:0xa0f4c1b34196a4de",
      "address": "Sujan I, Mota Bazaar, Vallabh Vidyanagar, Anand, Gujarat 388120",
      "rating": 4.6,
      "reviews_count": 10,
      "categories": [
        "Clothing store"
      ],
      "website": null,
      "phone": "06351303341",
      "thumbnail": null,
      "latitude": 22.5495151,
      "longitude": 72.9229204,
      "link": "https://www.google.com/maps/place/Urbantrends/data=!4m7!3m6!1s0x395e4f3c860654d3:0xa0f4c1b34196a4de!8m2!3d22.5495151!4d72.9229204!16s%2Fg%2F11rpzghfgf!19sChIJ01QGhjxPXjkR3qSWQbPB9KA?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x395e4da18d67bc91:0xf83b9b9e1f279431",
      "address": "Shop No-34B, Maruti Solaris Mall, Anand - Sojitra Rd, Vithal Udyognagar, GIDC, Anand, Gujarat 388001",
      "rating": 4.2,
      "reviews_count": 463,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-maruti-solaris-mall-anand",
      "phone": "02692297172",
      "thumbnail": null,
      "latitude": 22.541686499999997,
      "longitude": 72.94655569999999,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x395e4da18d67bc91:0xf83b9b9e1f279431!8m2!3d22.5416865!4d72.9465557!16s%2Fg%2F11fkyxw7yc!19sChIJkbxnjaFNXjkRMZQnH56bO_g?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS WOMAN",
      "place_id": "0x395e4d157339a5af:0x32a62534006e5589",
      "address": "Shop 1&2 Gr Fl, Neptune Square, Survey No 659, Railway Station Rd, opp. Uco Bank, Vallabh Vidyanagar, Anand, Gujarat 388001",
      "rating": 5,
      "reviews_count": 2,
      "categories": [
        "Clothing store"
      ],
      "website": "https://reliancetrends.com/page/trends-woman-neptune-square-station-road-anand",
      "phone": "07990133218",
      "thumbnail": null,
      "latitude": 22.5449432,
      "longitude": 72.9292955,
      "link": "https://www.google.com/maps/place/TRENDS+WOMAN/data=!4m7!3m6!1s0x395e4d157339a5af:0x32a62534006e5589!8m2!3d22.5449432!4d72.9292955!16s%2Fg%2F11w5bfbwq0!19sChIJr6U5cxVNXjkRiVVuADQlpjI?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS MAN",
      "place_id": "0x395e4dcf66b1899b:0x86cff7d33fdc0606",
      "address": "survey No 659 shop No 3 & 4, Ground Floor, Neptune Square, Railway Station Rd, opp. UCO Bank, Vallabh Vidyanagar, Anand, Gujarat 388001",
      "rating": 4.1,
      "reviews_count": 9,
      "categories": [
        "Clothing store",
        "Tuxedo shop"
      ],
      "website": "https://reliancetrends.com/page/trends-man-neptune-square-anand",
      "phone": "09974192866",
      "thumbnail": null,
      "latitude": 22.5446963,
      "longitude": 72.9293804,
      "link": "https://www.google.com/maps/place/TRENDS+MAN/data=!4m7!3m6!1s0x395e4dcf66b1899b:0x86cff7d33fdc0606!8m2!3d22.5446963!4d72.9293804!16s%2Fg%2F11sjpfp635!19sChIJm4mxZs9NXjkRBgbcP9P3z4Y?authuser=0&hl=en&rclk=1"
    }
  ]
}